{
	"305001111_0": "Trap x Trap - Part One",
	"305001111_1": "\"What is this place?\"",
	"305001111_2": "\"It looks like some ruins!\"",
	"305001111_3": "\"Is this the temple the old fishermen were talking about? It must be connected to the caves then!\"",
	"305001111_4": "\"These ruins look so old... I bet they're really sturdy, though.\"",
	"305001111_5": "\"We won't need to worry about bringing the roof down here. Did you meet the fishermen before we came?\"",
	"305001111_6": "\"Yeah, they told us that a relic used to be kept here.\"",
	"305001111_7": "\"That means we might find the Karma Noise nearby...\"",
	"305001111_8": "\"But it looks like the usual suspects found us first!\"",
	"305001111_9": "\"Dammit! They better not think they can rain on our parade!\""
}